<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Spartan_756</author>
    <version>1.0.0.0</version>
    <iconFilename>saddel.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="sandCastle.xml"/>
    </storeItems>
    <title>
        <en>Saddle</en>
    </title>
    <description>
        <en>horse saddle enjoy the ride</en>
    </description>
</modDesc>
